LZ230 - Bug #926

00resetlupdatel 0000000

04/30/2025 05:36 PM - [I[I

Status: New Start date: 04/30/2025

Priority: High Due date:

Assignee: zenghui % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ230 0g: Buildroot

CPU: RK3506J gooo: Linux rk3506-buildroot 6.1.118 #15 SMP
PREEMPT Tue Apr 22 18:47:10 CST
2025 armv7l GNU/Linux

00: LkD3506B-J000 APPII : -

go/oooooon: - gooo: 100%

goooooo: 01 gooo: FD7155U

go/oooooon: 01 goooo: N/S

0o0o: 01-Public\wilson_test\rk3506\BGA_EMM | EMMCI [ : -

C\25_04_23 buildroot
Description
History

#1 - 04/30/2025 05:45 PM - 010

-00 set to Buildroot

05/02/2025

1/1
